.button-simple:focus, .button-simple, .button-simple:focus, .button-simple:active {
  box-shadow: none !important;
  border: none;
}

.button_2 {
  background: white;
  color: black !important;
  padding: 8px 60px;
  margin-top: 20px;
  border-radius: 30px;
  border: solid 1px var(--mau-md) !important;
}

.color-gray {
  color: #828282;
}

@media (min-width: 200px) {
  .map_view {
    height: 50.8vw;
    box-shadow: 0px -2px 0px 0px var(--mau-md);
  }
}

@media (min-width: 1200px) {
  .map_view {
    height: 20.8vw;
  }
}

.item_inside {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.color_blue_18 {
  color: #18549C;
}

.text-justify {
  text-align: justify !important;
}

.more_infomation_list li {
  font-size: 15px;
  font-weight: 400;
  position: relative;
}

.more_infomation_list li:before {
  content: url("GioiThieu/Group 27764.svg");
  margin-right: 10px;
  margin-top: 3px;
}

@media (min-width: 200px) {
  .content_detail aside .col:not(:last-child) {
    margin-bottom: 40px;
  }
}

@media (min-width: 1200px) {
  .content_detail aside .col:not(:last-child) {
    margin-bottom: 0px;
  }
}

